/*
Theme Name:     Custom Child Theme
Template:       custom
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


@media screen and (max-width: 1140px) {
#theme-page .theme-page-wrapper {margin:-30px auto !important;}
}
